{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.sgs_farm.seed": {
      "geometry": "Geometry.seed",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.seed" ]
    },
	"controller.render.sgs_farm.harvest": {
      "geometry": "Geometry.harvest",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.harvest" ]
    },
	"controller.render.sgs_farm.plough": {
      "geometry": "Geometry.plough",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.plough" ]
    },
	"controller.render.sgs_farm.cargo": {
      "geometry": "Geometry.cargo",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.cargo" ]
    }
  }
}
